{

  "page": {
    "start": {
      "title": "AmBiTo Toolkit",
      "links": {
        "start": {
          "title": "Start"
        },
        "database": {
          "title": "Maßnahmen"
        },
        "designer": {
          "title": "Designer"
        },
        "service": {
          "title": "Beratung"
        },
        "network": {
          "title": "Netzwerk"
        },
        "contact": {
          "title": "Kontakt"
        }
      }
    },
    "actions": {
      "title": "Recherchieren Sie in allen Biodiversitätsmaßnahmen",
      "intro": "In dieser Datenbank finden Sie die Maßnahmen, die zu Ihrem Betrieb und Ihrer Region passen."
    }
  },
  "general": {
    "lists": {
      "months": {
        "1": "Januar",
        "2": "Februar",
        "3": "März",
        "4": "April",
        "5": "Mai",
        "6": "Juni",
        "7": "Juli",
        "8": "August",
        "9": "September",
        "10": "Oktober",
        "11": "November",
        "12": "Dezember"
      }
    }
  }

}